body {
  margin: 0;
  font-family: Georgia, serif;
  background: #f4f4f4;
  color: #111;
}

header {
  background: #0a1f44;
  color: white;
  padding: 20px;
  text-align: center;
}

header h1 {
  margin: 0;
  font-size: 42px;
  letter-spacing: 2px;
}

header span {
  color: #c8102e;
}

nav {
  background: #c8102e;
  padding: 10px;
  text-align: center;
}

nav a {
  color: white;
  margin: 0 15px;
  text-decoration: none;
  font-weight: bold;
}

.breaking {
  background: #ffcc00;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}

.container {
  max-width: 900px;
  margin: auto;
  padding: 20px;
  background: white;
}

.article-preview {
  margin-bottom: 30px;
}

.article-preview img {
  width: 100%;
  height: auto;
}

footer {
  background: #0a1f44;
  color: white;
  text-align: center;
  padding: 20px;
  margin-top: 40px;
}

@media(max-width: 768px){
  header h1 {
    font-size: 30px;
  }
}